Subject: G77/charmm

From: A J Turner <[email-masked]>
Date: Wed, 17 Jul 1996 08:53:58 +0100 (BST)

Hi!

Does anyone 

A: know where to get hold of G77 (gnu f77)

B: Have any experiance at building charmm from G77 (it seems to have a
compiler flag of it).

Thanks in advance

Alex

 -------------------------------------------------------------------
|Alexander J Turner         [email-masked]                  |
|Post Graduate              |http://www.bath.ac.uk/~chpajt/home.html|
|School of Chemistry        |+144 1225 8262826 ext 5137             |
|University of Bath         |                                       |
|Bath, Avon, U.K.           |Field: QM/MM modeling                  |
 -------------------------------------------------------------------